elftosb::BootModeOperation Class Reference

Operation to switch boot modes. More...

`#include <Operation.h>`

Inheritance diagram for elftosb::BootModeOperation:
[legend]
Collaboration diagram for elftosb::BootModeOperation:
[legend]

## Public Member Functions

void | setBootMode (uint32_t mode)
uint32_t | getBootMode () const

## Protected Attributes

uint32_t | m_bootMode
| The new boot mode value.

## Detailed Description

Operation to switch boot modes.

The documentation for this class was generated from the following file:

- Operation.h